using UnityEngine;
using System.Collections.Generic;

public class Helper : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    public static void replaceKey(Dictionary<Attributes, int> dict, Attributes key, int value)
    {
        int temp;
        dict.TryGetValue(key,out temp);
        dict.Remove(key);
        dict.Add(key, temp + value);
    }
}
